## org.w3c.dom.svg
Interface SVGNumber

All Known Implementing Classes:
  AbstractSVGNumber, CSSOMSVGColor.ColorNumber

public interface SVGNumber

Method Summary
`float` `getValue()`
`void` `setValue(float value)`

Method Detail

### getValue

    public float getValue()

### setValue

    public void setValue(float value)
                  throws org.w3c.dom.DOMException

  Throws:
    `org.w3c.dom.DOMException`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.